﻿



.m-6 .modal-inner-caption {
	display: block;
	font-size: 12px;
}


.m-6 .modal-inner-caption p{
	margin: 12px 0 !important;
	font-size: 13px !important;
	line-height: 1.5 !important;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.category-bg .nav li:before {
    display: none;
}

div.cell {
position: relative;
float: left;
left: 100%;
}


.ie6 div.cell {
float: none;
}

.template-search #content .cell {
padding-bottom: 20px;
width: 96% !important;
border-bottom: 1px solid #D3D3D3;
}

.cell {
float: none !important;
margin-left: -100% !important;
width: 100% !important;
}
.pp-overlay-wrap .pp-overlay-bg {bottom: 0;content: '';left: 0;opacity: 0;position: absolute;right: 0;top: 0;-webkit-transition: opacity .3s linear;-moz-transition: opacity .3s linear;-o-transition: opacity .3s linear;-ms-transition: opacity .3s linear;transition: opacity .3s linear;}
.pp-photo-container .pp-photo-content:hover .pp-overlay-bg,.pp-photo-container .pp-photo-content:hover .pp-photo-caption-hover {opacity: 1;-webkit-transition: opacity .3s linear;-moz-transition: opacity .3s linear;-o-transition: opacity .3s linear;-ms-transition: opacity .3s linear;transition: opacity .3s linear;}
.fl-node-5ba912136c0cd .pp-overlay-wrap .pp-overlay-bg {background-color: rgba(221, 221, 221, 0.5);border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;}


	.section_vertical_text{
		padding: 60px 30px;
	}
.dem-notice{z-index:10;position:absolute;top:0;border-radius:2px;width:100%;padding:1.5em 2em;text-align:center;background:rgba(247,241,212,.8);color:#6d6214}
.dem-notice-close{position:absolute;top:0;right:0;padding:5px;cursor:pointer;line-height:.6;font-size:150%}
.dem-notice-close:hover{color:#d26616}

.menu-dropdown-btn {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.1);
    color: #838383;
    margin: 0;
    padding: 10px 14px;
    
    height: 35px;
    line-height: 15px;
    text-align: center;
    font-size: 14px;
    z-index: 9;
    cursor: pointer;
}

    
    #primary-menu,
    .menu-dropdown-btn {
        display: block;
    }



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


ul.feed-reader-feed {
	padding-left: 0;
}

ul.feed-reader-feed li {
	list-style-type: none;
	padding: 0 0 10px 0;
	margin: 0 0 9px 0;
	border-bottom: 1px solid #DDD;
}

ul.feed-reader-feed li:last-of-type {
	border-bottom: none;
	padding: 0;
	margin: 0;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }





.font-accident-one-bold {
    font-family: Novecentosanswide-Bold, sans-serif;
    font-weight: normal;
    font-style: normal;
}
